/* ----------------------
   top
---------------------- */

#slider{
  margin-bottom: 60px;
}

#contents{
  width: 100%;
  margin: 0;
  padding: 0;
}

#top_contents{
  width: 1100px;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
}

#top_main{
  width: 820px;
  order: 2;
}


/* ---- news ---- */

#news{
  padding-bottom: 45px;
  border-bottom: 1px solid #ccc;
}

#news li a{
  display: block;
  padding: 10px 30px 10px 0;
  background: url("../img/common/arrow_r.png") no-repeat right center;
  background-size: 10px auto;
}

#news li p.date{
  font-size: 12px;
}

#news li a{
  color: #000;
}



/* ---- item_list ---- */

.item_list{
  position: relative;
  padding: 55px 0 45px;
  box-sizing: border-box;
}

.line_b{
  border-bottom: 1px solid #ccc;
}

.item_list h2 {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 20px;
}

.item_list ul{
  display:flex;
  line-height: 1.5;
  flex-wrap:wrap;
}

.item_list ul.list_5 li{
  width: 19%;
  padding: 0 1.25% 10px 0;
  position: relative;
}

.item_list ul.list_5 li:nth-child(5n){
  padding: 0 0 10px;
}

.item_list ul.list_4 li{
  width: 199px;
  padding: 0 8px 10px 0;
}

.item_list ul.list_4 li:nth-child(4n){
  padding: 0 0 10px;
}

.item_list ul li a{
  display: block;
  color: #000;
  vertical-align: top;
}

.item_list ul li img{
  width: 100%;
}

.bg_g{
  padding-left:40px;
  padding-right:40px;
}



/* ---- brand ---- */

#brand{
  padding:55px 0;
  border-bottom: 1px solid #ccc;
}

#brand ul{
  display:flex;
  flex-wrap:wrap;
  justify-content:center;
}

#brand li{
  width: 144px;
  padding: 0 20px 10px;
}

#brand li a{
  width: 100%;
}

#brand li img{
  width: 100%;
  padding-bottom: 5px;
}

#brand li a p{
  font-size: 14px;
  text-align: center;
  color: #000;
}


/* ---- shop ---- */

#shop{
  padding:55px 0 90px;
}

#shop h3{
  text-align: center;
  font-size: 20px;
  margin-bottom: 15px;
}

#map {
  width:820px;
  height: 340px;
  overflow: hidden;
  margin: 0 0 10px;
}

#map iframe {
  width: 100%;
  height: 640px;
  margin-top: -150px;
}

.shop_img{
  display:flex;
}

.shop_img li{
  width: 405px; 
}

.shop_img li:first-child{
  margin-right: 10px;
}

.shop_img li img{
  width: 100%; 
}

#shop dl{
  text-align: center;
  padding: 50px 0 30px;
  line-height: 30px;
}

#shop dl dt{
  font-size: 14px;
  font-weight: bold;
}

#shop dl dd{
  padding-bottom: 20px;
}


/* ---- top_side ---- */

#top_side{
  width: 220px;
  font-size: 15px;
  order: 1;
}

#top_side h3{
  font-size: 15px;
  font-weight: bold;
  margin: 20px 0 10px;
}



#top_side > ul{
  display: block;
  padding-bottom: 10px;
}

#top_side .border_b{
  border-bottom: 1px solid #ccc;
}

#top_side .border_t{
  border-top: 1px solid #ccc;
  padding-top: 10px;
  margin-top: 10px;
}

#top_side .border_t.mt0{
  margin-top: 0;
}

#top_side ul li a {
  display: block;
  color: #000;
  line-height: 20px;
  padding: 10px 0 ;
  position: relative;
}

#top_side ul li a:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 52%;
  right: 4px;
  width: 8px;
  height: 8px;
  border-right: 1px solid #000;
  border-top: 1px solid #000;
  transform: translateY(-50%) rotate(45deg);
}

#top_side ul li span{
  font-size: 12px;
  display: block;
}



.top_side_cate{
  padding: 0 0 0 15px;
}

.top_side_cate.p_0{
  padding: 0 !important;
}

.ac-parent {
  position: relative;
  height: 40px;
  color: #000;
  line-height: 40px;
  cursor: pointer;
}

.ac-child {
  display: none;
  padding: 10px 0 10px 10px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

#top_side ul.ac-child li a {
  line-height: 20px;
  padding: 5px 15px 5px 0;
  font-size: 14px;
}

#top_side ul.ac-child li a:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 52%;
  right: 4px;
  width: 6px;
  height: 6px;
  border-right: 1px solid #000;
  border-top: 1px solid #000;
  transform: translateY(-50%) rotate(45deg);
}



.ac-parent:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 45%;
  right:2px;
  width: 8px;
  height: 8px;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  transform: translateY(-50%) rotate(45deg);
  transition: .3s;
}

.ac-parent.open:after {
  transform: rotate(225deg);
}

#top_side ul.top_side_brand {
  padding-bottom: 0;
}

#top_side ul.top_side_brand li a {
  line-height: 1.7;
  margin-bottom: 20px;
  padding: 0 0 0 15px;
}



/* ----------------------
   top SP
---------------------- */

@media screen and (max-width: 520px) {


/* ---- common ---- */

#top_side{
  display: none;
}

#slider{
  margin-bottom: 9%;
}

#top_contents{
  width: 100%;
  display: block;
  margin: 0;
}

#top_main{
  width: 100%;
}


/* ---- news ---- */

#news{
  padding:0 4% 12%;
}

#news li a{
  padding: 10px 20px 10px 0;
}



/* ---- item_list ---- */

.item_list{
  padding: 9% 4%;
}

.item_list h2 {
  font-size: 20px;
}

.item_list ul.list_5 li{
  width: 32%;
  padding: 0 2% 10px 0;
}

.item_list ul.list_5 li:nth-child(3n){
  padding: 0 0 10px;
}

.item_list ul.list_4 li{
  width: 49%;
  padding: 0 2% 10px 0;
}

.item_list ul.list_4 li:nth-child(2n){
  padding: 0 0 10px;
}

.item_list ul li:first-child{
  margin: 0 0 10px;
}


/* ---- brand ---- */

#brand{
  padding: 9% 4% 12%;
}

#brand li{
  width: 31%;
  padding: 0 2% 15px 0;
}

#brand li:nth-child(3n){
  padding: 0 0 10px;
}

#brand li a p {
    font-size: 11px;
}

#brand li img{
  width: 94%;
  padding: 0 3%;
}


/* ---- shop ---- */

#shop{
  padding: 9% 4% 18%;
}

#shop h3{
  font-size: 18px;
}

#map {
  width:100%;
  height: 240px;
}

#map iframe {
  height: 580px;
}

.shop_img li{
  width: 100%; 
}

.shop_img li:first-child{
  margin-right: 0;
}

.shop_img li:nth-child(2){
  display: none;
}

#shop dl{
  padding: 8% 0 4%;
  text-align: left;
}

}